# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = squashfs-tools-ng-doc
pkgbase = squashfs-tools-ng
xdata = pkgtype=split
pkgver = 1.3.2-1
pkgdesc = A new set of tools and libraries for working with SquashFS images
url = https://infraroot.at/projects/squashfs-tools-ng/index.html
builddate = 1782021621
packager = sph <sph+aurcache@sphnet.in>
size = 4238701
arch = any
license = GPL3
license = LGPL3
makedepend = fakeroot
makedepend = binutils
makedepend = autoconf
makedepend = automake
makedepend = autogen
makedepend = libtool
makedepend = pkgconf
makedepend = m4
makedepend = make
makedepend = gcc
makedepend = doxygen
